<?php
/*
 * @version      1.0.0
 * @author       DM
 * @package      Jshopping
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
//защита от прямого доступа
defined('_JEXEC') or die();
define("_JSHOP_ENABLED_", "Enable");
define("SALE_HPS_TIPTOPPAY", "TipTopPay");
define("_JSHOP_SALE_HPS_TIPTOPPAY_SHOP_ID", "Public ID");
define("_JSHOP_SALE_HPS_TIPTOPPAY_SHOP_ID_DESC", "Access Key (from TipTopPay personal account)");
define("SALE_HPS_TIPTOPPAY_SHOP_KEY", "Password for API");
define("SALE_HPS_TIPTOPPAY_SHOP_KEY_DESC", "Access password (from TipTopPay personal account)");
define("SALE_HPS_TIPTOPPAY_CHECKONLINE", "Use online cash desk functionality");
define("SALE_HPS_TIPTOPPAY_CHECKONLINE_DESC", "This functionality must be enabled on the side of TipTopPay");
define("SALE_HPS_TIPTOPPAY_PAYMENT_TYPE", "Type of payment system");
define("SALE_HPS_TIPTOPPAY_CURRENCY", "Order Currency");
define("SALE_HPS_TIPTOPPAY_INN", "TIN of the organization");
define("SALE_HPS_TIPTOPPAY_INN_DESC", "TIN of your organization or SP, on which the cash register is registered");
define("SALE_HPS_TIPTOPPAY_TYPE_NALOG", "Type of tax system");
define("SALE_HPS_TIPTOPPAY_TYPE_NALOG_DESC", "This tax system must match one of the options registered in the TTP.");
define("SALE_HPS_TIPTOPPAY_calculationPlace", "Settlement place");
define("SALE_HPS_TIPTOPPAY_calculationPlace_DESC", "Settlement place, by default taken from the cash register");
define("SALE_HPS_NALOG_TYPE_0", "General tax regime");
define("SALE_HPS_NALOG_TYPE_1", "CPR based on simplified declaration");
define("SALE_HPS_NALOG_TYPE_4", "CPR based on patent");
define("SALE_HPS_TIPTOPPAY_TYPE_SYSTEM", "Type of payment scheme");
define("SALE_HPS_TYPE_SCHEME_0", "One-Step Payment");
define("SALE_HPS_TYPE_SCHEME_1", "Two-Step Payment");
define("SALE_HPS_TIPTOPPAY_SUCCESS_URL", "Success URL");
define("SALE_HPS_TIPTOPPAY_SUCCESS_URL_DESC", "");
define("SALE_HPS_TIPTOPPAY_FAIL_URL", "Fail URL");
define("SALE_HPS_TIPTOPPAY_FAIL_URL_DESC", "");
define("SALE_HPS_TIPTOPPAY_WIDGET_LANG", "Widget language");
define("SALE_HPS_TIPTOPPAY_MODULE_LANG", "Module Language");
define("SALE_HPS_TIPTOPPAY_WIDGET_SKIN", "Widget design");
define("SALE_HPS_WIDGET_SKIN_TYPE_0", "classic");
define("SALE_HPS_WIDGET_SKIN_TYPE_1", "modern");
define("SALE_HPS_WIDGET_SKIN_TYPE_2", "mini");
define("SALE_HPS_TIPTOPPAY_WIDGET_LANG_DESC", "");
define("SALE_HPS_WIDGET_LANG_TYPE_0", "Russian MSK");
define("SALE_HPS_WIDGET_LANG_TYPE_1", "English CET");
define("SALE_HPS_WIDGET_LANG_TYPE_2", "Latvian CET");
define("SALE_HPS_WIDGET_LANG_TYPE_3", "Azerbaijani AZT");
define("SALE_HPS_WIDGET_LANG_TYPE_4", "Russian ALMT");
define("SALE_HPS_WIDGET_LANG_TYPE_5", "Kazakh ALMT");
define("SALE_HPS_WIDGET_LANG_TYPE_6", "Ukrainian EET");
define("SALE_HPS_WIDGET_LANG_TYPE_7", "Polish CET");
define("SALE_HPS_WIDGET_LANG_TYPE_8", "Portuguese CET");
define("SALE_HPS_WIDGET_LANG_TYPE_9", "Czech CET");
define("SALE_HPS_WIDGET_LANG_TYPE_10", "Uzbek UZT");
define("SALE_HPS_TIPTOPPAY_VAT_DELIVERY", "Select VAT on delivery if necessary");
define("SALE_HPS_TIPTOPPAY_VAT_DELIVERY_DESC", "");
define("VAT", "Select VAT on delivery, if necessary");
define("NOT_VAT", "Without VAT");
define("DELIVERY_VAT", "Without VAT");
define("DELIVERY_VAT12", "VAT 12%");
define("DELIVERY_VAT10", "VAT 10%");
define("DELIVERY_VAT0", "VAT 0%");
define("STATUS_GROUP", "Statuses");
define("STATUS_PAY", "Status paid");
define("STATUS_CANCEL", "Payment refund status");
define("STATUS_AUTHORIZE", "Status of confirmation of authorization of payment (two-stage payments)");
define("STATUS_AU", "Status of authorized payment (two-step payments)");
define("STATUS_DELIVERED", "Status of delivered");
define("STATUS_VOID", "Status cancel authorized payment (two-stage payments)");
define("RUB", "Russian ruble");
define("EUR", "Euro");
define("USD", "US dollar");
define("GBP", "Pound Sterling");
define("UAH", "Ukrainian hryvnia");
define("BYR", "Belarusian ruble (not used since July 1, 2016)");
define("BYN", "Belarusian Ruble");
define("KZT", "Kazakh tenge");
define("AZN", "Azerbaijani manat");
define("CHF", "Swiss franc");
define("CZK", "Czech Koruna");
define("CAD", "Canadian dollar");
define("PLN", "Polish Zloty");
define("SEK", "Swedish Krona");
define("TRY_", "Turkish Lira");
define("CNY", "Chinese yuan");
define("INR", "Indian Rupee");
define("BRL", "Brazilian Real");
define("ZAL", "South African Rand");
define("UZS", "Uzbek sum");
define("BGL", "Bulgarian lev");
define("SALE_HPS_TIPTOPPAY_NDS", "VAT for the order");
define("SALE_HPS_TIPTOPPAY_NDS_DELIVERY", "VAT for delivery");
define("SALE_HPS_NDS", "Without VAT");
define("SALE_HPS_NDS_12", "12% VAT");
define("SALE_HPS_NDS_10", "10% VAT ");
define("SALE_HPS_NDS_0", "0% VAT");
define("SALE_HPS_TIPTOPPAY_SHOP_AUTH_DESC", " When the order is authorized, the status changes to");
define("SALE_HPS_TIPTOPPAY_SHOP_PAY_DESC", " When paying for an order, the status changes to");
define("SALE_HPS_TIPTOPPAY_SHOP_REFUND_DESC", "When the payment is returned, the status changes to");
define("SALE_HPS_TIPTOPPAY_KASSA_METHOD", "Settlement method attribute");
define("SALE_HPS_TIPTOPPAY_KASSA_OBJECT", "Settlement object attribute");
define("SALE_HPS_TIPTOPPAY_SHOP_DELIVERED_DESC", " Отдельный статус доставки необходим при формировании двух чеков: один чек - при поступлении денег от покупателя, второй при отгрузке товара. Отправка второго чека возможна при следующих способах расчета: Предоплата, Предоплата 100%, Аванс'");
define("SALE_HPS_TIPTOPPAY_SHIPPING_SPIC", "Shipping code IKPU");
define("SALE_HPS_TIPTOPPAY_PACKAGE_CODE", "Shipping package code");